html{
	margin:0;
	padding:0;	
	height:100%;
}
body {
	margin:0;
	padding:0;
	height:100%;
	font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
	color:#404040;
    background:url('../images/body_bg.jpg') left top repeat;
}

#wrapper {
    padding:0;
	position:relative;
	z-index:1;    
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
    padding:0;
    min-width:640px;
}
.inner {
    max-width:960px;
    padding:0 20px 0 75px;
    margin:0 auto;	
}

/* ---  Standart Tag's --- */
a {color:#28965b; text-decoration:none;}
a:hover {color:#28965b; text-decoration:none;}
/*a:visited{color:#687fc1}*/
a:focus {outline-style: none;}
fieldset, img {border:none; border:0;}
fieldset{
	padding:0;
	margin: 0;
}
p, form, dl {margin:1.4em 0;}
dd {margin:0;}
ul, ol {
	padding:0px;
	margin:0px;
	list-style:none outside none;	
}
input, select, textarea {
    font-family:Arial, Helvetica, sans-serif;    
    color:#9c9c9c;
}
input:focus, 
select:focus, 
textarea:focus {
    color:#585858;
}

h1, h2, h3, h4 , h5{
    margin:0.8em 0;
}
h1 {
    font-size:215%;
	color:#5267a3;	
}
h2 {
    font-size:170%;
	color:#28965b;
    font-weight:normal;
}

h3 {
	font-size:140%;
	color:#474747;
    font-weight:normal;
}

h4 {
    color:#404040;
    font-size:130%;    
}

h5, h6 {
    color:#28965b;
	margin:0;
	font-size:115%;
    font-weight:normal;
}

hr {
	background: #e5e5e5;
	border: none;
	border: 0;
	height: 1px;
    margin:6px 0 9px;
}

blockquote {
	margin-left:40px;
}

legend {
	margin-left:20px;
	color:#0046d5;
}
/* --- Standart Tag's End --- */

.clear {
	clear:both;
	height:0px;
}

.error {
	color:#ff0000;
}

.success,
.thanks {
	color:#009900;
}

.red{
	color:#ed1c24;
}
.required{
    color:#dc0000;
}
.green {
	color:#009900;
}
.tcenter {
	text-align:center;
}

.tleft {
	text-align:left !important;
}

.tright {
	text-align:right !important;
}
.dblock{
    display:block;
}
.block_left {
    float:left !important;
}

.block_right {
    float:right !important;
}
.relative{
	position:relative;
	z-index:1;	
}
.box-shadow{
    -moz-box-shadow:    1px 1px 2px #ccc;
    -webkit-box-shadow: 1px 1px 2px #ccc;
    box-shadow:         1px 1px 2px #ccc;
}
.box-shadow-bot{
    -moz-box-shadow:    0px 2px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow:         0px 2px 3px rgba(0, 0, 0, 0.25);
}
.rad4{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.rad3{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.white-bg{
    background:#fff;
}
.d-pad{
    padding:0 20px;
}
.box{
    background:#fff;
    margin-bottom:1em;
    -moz-box-shadow:    0px 2px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow:         0px 2px 3px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.main_title {
    display:block;
    margin:0.8em 0;
    background:url(../images/h-line.png) left center repeat-x;
    text-align:center;
}
.main_title h1 {
    display:inline-block;
    margin:0;
    padding:0 0.8em;
    background:url(../images/body_bg.jpg);
    font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:2.5em;
}
.main_title h1 span {
    display:inline-block;
    padding:0.4em 1em;
    border-top:2px solid #258a54;
    background-color:#28965b;
    color:#fff;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    text-shadow:0px 1px #207849;
}

a.no_link {
    cursor:default;
}
a.no_link:hover {
    text-decoration:none;
}

#header,
#nav,
.static-banner-box,
.static-banner-box img,
#footer,
#footer_top,
#right_col,
#groups_menu,
#home-slider-box,
#page_actions,
#home_cats,
#gallery_previewer_container,
#lawacts_filter,
.contacts_filter,
.load_more,
.years,
.page_bottom_nav,
.back,
.main_title,
.clear-contacts,
.top_contacts,
.hidden{
    display:none;
}



/* ----- FORMS ----- */
form .w46{
    width:46%;
}
form fieldset{
    padding:0.4em 0;
    margin:0;
}
.input-b{
    display:block;
    background-color:#eeeeee;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow:inset 0px 2px 5px rgba(0, 0, 0, 0.1);
    padding:6px 8px 5px;
    border:1px solid #e5e5e5;
}
fieldset.error .input-b{
    border-color:#ff0000;
}
input[type="text"]{
    background-color:#eeeeee;
    width:100%;
    color:#a1a1a1;    
    border:none;
    font-size: 120%;
    padding:0px;
    margin:0px;
}
input[type="text"]:focus{
    color:#474747;
}
textarea{
    width:100%;
    background:#eeeeee;
    color:#a1a1a1;
    border:none;
    font-size: 120%;
}
textarea:focus{
    color:#474747;
}
input.date{
    background-image:url('../images/web/input-calendar-hover.png');
    background-position:right center;
    background-repeat:no-repeat;
    padding:3px 2px 3px 0;
    font-size: 100%;
}
input.date:hover{
    cursor:pointer;
    background-image:url('../images/web/input-calendar.png');
    color:#474747;
}
label{
    color:#777777;
    font-size:110%;
}
label.label-checkbox{
    background: url('../images/web/input-checkbox.png') left 2px no-repeat;    
    display: block !important;
    cursor: pointer;
    font-weight:normal !important;
    font-size:115% !important;
    padding:6px 0 0 37px !important;
}
label.label-checkbox input[type="checkbox"]{
    display: none;
}
label.label-checkbox.active{
    background-position: -879px 2px;
}
label.label-radio{
    background: url('../images/web/radio-bg.png') -878px center no-repeat;
    display: block !important;
    cursor: pointer;
    font-weight:normal !important;
    font-size:115% !important;
    padding:4px 0 0 37px !important;
    min-height:23px;
}
label.label-radio input[type="radio"]{
    display: none;
}
label.label-radio.active{
    background-position: left center;
}

.grey_but,
.button_silver,
.attache_button {
    background-color:#686868;
    color:#fff;
    font-size:130%;
    border:none;
    border-bottom:2px solid #525252;    
    padding:0.3em 23px;
    cursor:pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.grey_but:hover,
.button_silver :hover,
.attache_button:hover {
    background-color:#606060;
}
a.grey_but,
a.button_silver,
.text a.grey_but,
.text a.button_silver,
.attache_button {
    display:inline-block;
    background-color:#686868;
    color:#fff !important;
    text-decoration:none;
}
.text label{
    padding-bottom:6px;
    display:inline-block;
}
.input-b.captcha{
    margin-left:10px;
}
.form_actions{
    padding-top:20px;
}
/* --- custom select --- */
.select2-container,
.select2-search,
.select2-search input {
    display: block !important;
}
.select2-container .select2-choice {
    filter:none;
    background:#EEEEEE !important;
    color: #A1A1A1 !important;
    font-size: 120% !important;
    padding: 7px 9px 6px !important;
    line-height:normal !important;
    height:auto !important;
    border:none !important;    
    -moz-box-shadow: inset 0px 1px 2px 0px #bbb !important; 
    -webkit-box-shadow: inset 0px 1px 2px 0px #bbb !important;
    box-shadow: inset 0px 1px 2px 0px #bbb !important;
    display:block !important;
}
.select2-container .select2-choice div,
.select2-container .select2-choice div b{
    filter:none;
    background:none !important;
    border:none !important;
}
.select2-choice span img,
.select2-results .select2-result-label img
{
    margin-right:8px;    
}
.select2-search{
    display:none !important;
}
.select2-results .select2-highlighted{
    background:#ececec !important;
    color:#636363;
}
.select2-results .select2-highlighted .select2-result-label{
    color:#636363;
}
.select2-results .select2-result-label{
    color:#9c9c9c;
}

/* custom form browser */
.custom_filebrowse {
    position:relative;
    width:50%;
    min-width:250px;
    display:block;
    background-color:#eeeeee;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;        
    -moz-box-shadow: inset 0px 1px 2px 0px #bbb; 
    -webkit-box-shadow: inset 0px 1px 2px 0px #bbb;
    box-shadow: inset 0px 1px 2px 0px #bbb;
    padding:7px 9px 6px;   
}
.custom_filebrowse > span {
    display: block;
    height: 23px;
    line-height: 23px;
    padding: 0 30px 0 5px;       
    color:#a1a1a1;
    border:none;
    font-size: 120%;
}
.custom_filebrowse .file_but{
    background:url('../images/web/brows_btn.png') 15px center no-repeat;
    background-color:#686868;
    color:#fff;
    font-size:115%;
    border:none;
    border-bottom:2px solid #525252;    
    padding:0.3em 23px 0.3em 40px;
    cursor:pointer;    
    position:absolute;
    z-index:500;
    right:0px;
    top:0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.custom_filebrowse .file_but:hover{
    background-color:#929292;
}
.custom_filebrowse input,
.custom_attachefile input  {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    opacity:0;
    filter:alpha(opacity=0);
}

.custom_attachefile {
    display:inline-block;
    padding:0;
    position:relative;
    overflow:hidden;
    vertical-align:top;
    cursor:pointer;
}
.custom_attachefile .attache_button {
    height:31px;
    line-height:31px;
    padding:0 20px 0 40px;
    background-image:url(../images/brows_btn.png);
    background-position:16px 50%;
    background-repeat:no-repeat;
    font-size:1.2em;
}
.valid_file_types {
    display:inline-block;
    padding:7px 0 0 5px;
    vertical-align:top;
}

.multifile input[type="text"] {
    margin:0;
    padding:2px 5px;
    letter-spacing:-1px;
    font-size:14px;
    color:#686868;
    border:1px solid #e5e5e5;
    background-color:#eee;
    vertical-align:middle;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    box-shadow:inset 0px 2px 5px rgba(0, 0, 0, 0.1);
}
/* ----- end FORMS ----- */

/* ----- CONTENT ----- */


/* ----- home content ----- */
.dashboard_time{
    margin:0px;
    padding:0px;
}
.dashboard_item{
    display:block;
    width:100%;
    margin-top:0px;
    float:left;    
}
.dashboard_item .info .pad{
    padding:0 20px;
}
.bottom_dashboards #dashboard_box h2{
    font-size:215%;
}
.bottom_dashboards #dashboard_box .position{
    padding:0 30px 20px;
}
.dashboard_box{
    width:49%;
    overflow:hidden;
    margin-bottom:1.4em;
}
.dashboard_box h2{
    padding:0.2em 10px;
    text-align:center;
    margin:0px;
    color:#474747;
    font-weight:bold;
    font-family:Tahoma;
    font-size:250%;    
}
.dashboard_box .position{
    color:#838282;
    font-size:115%;
    display:block;
    text-align:center;
    padding:0 10px;
}
.dashboard_box .dashboard_link{
    background:#f2f2f2 url('../images/web/icon_work_calendar.gif') 16px center no-repeat;
    border:1px solid #e0e0e0;
    color:#8a8a8a;
    font-size:115%;
    text-transform:uppercase;    
    display:inline-block;
    padding:0.7em 16px 0.7em 45px;
}
.dashboard_box .dashboard_link:hover{
    background:#28965b url('../images/web/icon_work_calendar.gif') -768px center no-repeat;
    border:1px solid #1e824c;
    color:#fff;
}
.dashboard_box p.tcenter{
    margin:0px;
    padding:0.9em 0 1.2em;
}
.dashboard_box .img_area{
    width:100%;
    height:12.7em;
    overflow:hidden;
    text-align:center;    
}
.dashboard_box .img_area img{
    min-height:100%;
    min-width:100%;
    position:relative;    
}
.bottom_dashboards{
    background:url('../images/web/h_line.gif') left top repeat-x;
    padding:3em 0;
}
.bottom_dashboards #dashboard_box{
    width: 32%;
    float:left;
}
.bottom_dashboards #dashboard_box.middle{
    margin: 0 2%;
}
.dashboard_item .info {
    padding-bottom:20px;
}
.dashboard_item .info table{
    border-spacing:0;
}
.dashboard_item .info p{
    padding-left:20px;
}
.dashboard_item .info table tr td:first-child{
    width:22%;
    padding:0px;
    border-spacing:0;
    text-align: right;
    vertical-align:top;
}
.dashboard_item .info table tr td:first-child b{
    color: #28965B;
    font-size: 130%;
}
.dashboard_item .info table tr td:last-child{
    width:78%;
    padding:0.3em 0 0.6em 5px;
    border-spacing:0;
    color: #474747;    
    vertical-align:top;
}

/* home news list */
.home_news{
    width:49%;
}
.news_item,
.event_item
{
    margin-bottom:0.8em;
    overflow:hidden;
}
.news_item .img_area,
.event_item .img_area{
    height:17.5em;
    overflow:hidden;
    text-align:center;
}
.home_news .img_area img{
    min-height:100%;
    min-width:100%;    
    display:block;
}
.home_news .date{
    width:23%;
    float:left;
    color:#28965b;
    text-align:center;
    background-image:url('../images/web/icon_news.gif');
    background-repeat:no-repeat;
}
.first.news_item .date{
    background-position:center 30px;
    padding-top:4.7em;
}
.news_item .date{
    background-position:center 20px;
    padding-top:4em;
}
.home_news .date .month{
    display:block;
    font-size:130%;  
}
.home_news .date .day{
    font-size:280%;
    font-weight:bold;
}
.first.news_item .desc{
    height:16.2em;
    padding-bottom:2em;
}
.first.news_item .desc.no_img{
    height:21.3em;
}
.news_item .desc,
.event_item .desc{
    height:9.2em;
    padding-bottom:1.8em;
}
.news_item .desc .pad,
.event_item .desc .pad{
    overflow:hidden;
    /*height:100%;*/
}
.home_news .desc{
    width:77%;
    float:left;
    background:url('../images/web/v_line_bg.gif') left top repeat-y;    
}
.home_news .desc .pad{
    padding:0 1.7em 0 2em;
}
#event-news.home_news .date{
    background-image:url('../images/web/icon_dashboard.gif');
}
.home_news .first .desc h2{
    padding:1.6em 0 0.9em;
    line-height:1.1em;
}
.home_news .desc h2{
    color:#474747;
    font-family:Tahoma;
    font-weight:bold;
    margin:0px;
    padding:0.8em 0 0.6em;
    line-height:1.1em;
}
.home_news .desc a:hover h2{
	color:#28965b;
}
.home_news .desc p{
    color:#949494;
    font-size:90%;
    margin:0px;
    line-height:1.5em;
}
#news-news{
    float:left;    
}
#event-news{
    float:right;    
}

#concurs{
    width:49%;
    height:11em;
    float:right;
    overflow:hidden;    
    margin-bottom:0.8em;
}
#concurs img{
    min-width:100%;
    min-height:100%;
    display:block;
}

/* ----- end home content ----- */

/* content */
#content{
    padding:1.4em 0 2em;
}
#mid_col{
    width:100%;
    float:left;
    margin-top:1.4em;
}
#mid_col.wide{
    width:100%;
}

/* ----- text page style ----- */
.title_area{
    margin:0 24px 1.4em 24px;
    border-bottom:1px solid #e5e5e5;
    padding-bottom:1.5em;
}
.title_area h1{
    color:#474747;
    font-size:170%;
    line-height:130%;
    font-family:Tahoma;
    font-weight:normal;
    margin:0px;
    padding:0.6em 0 0.7em;
}
.title_area .tags{
    color:#28965b;
    font-size:85%;
    display:block;
}
.title_area .location{
    color:#aeaeae;
    font-size:80%;
    display:block;
    padding-top:5px;
}
.title_area .edited{
    color:#aeaeae;
    font-size:85%;
}

.title_area .path{
    width:68%;
}
.title_area #path{
    color:#28965b;
    font-size:85%;
    display:block;
    padding:0 0 4px 0;
}
.title_area #path li{
    display:inline-block;
    background:url('../images/path_img.png') left center no-repeat;
    padding:0 3px 0 10px;
}
.title_area #path li.first{
    background:none;
    padding-left:0px;
}
.title_area #path li a:hover{
    text-decoration:underline;
}

.text{
    padding:0 24px 1em;
    line-height:1.4em;
}
.text.no_title_area {
    padding-top:1em;
}
.text p{    
    line-height:1.4em;
}
.text > p{
    font-size:110%;
}
.text div{
    line-height:1.4em;
}
.text a {text-decoration:underline; color:#28965b;}
.text a:hover {text-decoration:none;}
.text a:visited {color:#aeaeae;}

.text hr{
    margin:10px -10px 10px;
}
.text > ul,
.text > ol
{
    margin:1.4em 0;
}
.text > ol{
    margin-left:20px;
}
.text > ul > li{    
    background:url('../images/web/li-bg.png') left 8px no-repeat;
    padding:0 0 0.5em 19px;    
    line-height:1.4em;
    font-size:110%;
}
.text > ol li{
    list-style-type:decimal;
}
.text > ol > li{    
    line-height: 1.2em;
    margin-left: 20px;
    padding: 0 0 0.7em;
    font-size:110%;
}
.text ul > li > ul,
.text > ol > li > ol{
    padding-top:0.7em;
}
.text ul > li > ul >li{    
    background:url('../images/web/li-li-bg.png') left 8px no-repeat;
    padding:0 0 0.5em 19px;
    line-height:1.4em;
}
.text ul > li > ul >li:last-child{
    padding-bottom:0px;
}
.text .img-right{
    margin:10px 0 20px 20px;
}
.text .img-left{
    margin:10px 20px 20px 0;
}

/* table */
.text table {
    width:100%;
    border:0;
    margin:1.4em 0;
    line-height:1.4em;
}
.text table td,
.text table th {
    padding:7px 20px;
    border:0;
}

.text table td,
.text table th,
.text table thead td {
    border:1px solid #fff;
}
.text table tr:nth-child(even) td {background: #f0f0f0}
.text table tr:nth-child(odd) td{background: #e5e5e5}

.text table tfoot td{
    background:none !important;
    font-size:115% !important;
    font-weight:bold;
	color:#414141 !important;
}
.text table tfoot td:last-child{
    background:#28965b !important;
    color:#ffffff !important;
	font-size:115% !important;
    font-weight:bold !important;
}
.text table th,
.text table thead td,
.text table tr:first-child > td {
    color:#fff;
    font-size:130%;
    text-align:left;
    background:#28965b;
}
.text table tbody > tr:first-child > td
{
    background: #e5e5e5;
    color:#404040;
    font-size:100%;
    font-weight:normal;
}
.text table td p,
.text table td ul,
.text table td ol {
    margin-top:0;
    margin-bottom:0;
}
/* End table */

/* borderless table */

.text table[border="0"] td,
.text table[border="0"] th {
    padding:0px !important;
    border:0 !important;
    background:none !important;
}

.clearmargin{
    padding-top:1px;
}
/* ----- end text page style ----- */

.static-banner-box{
    background:#fff;
    width:229px;
    height:97px;
    position:fixed;
    z-index:3000;
    left:0px;
    bottom:51px;
    overflow:hidden;
    -moz-box-shadow:    0px 2px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow:         0px 2px 3px rgba(0, 0, 0, 0.25);
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;    
}
.static-banner-box img{
    width:100%;
}


.poll_results.chart_div {
    width:200px;
    float:left;
}
.survey_question{
    font-weight:bold;    
}
.poll-results-item-container{
    margin-bottom:20px;
}
.pol_info {
    padding-left:200px;
}
.pol_info ul{
    padding:1em 0 2em;
}
.pol_info ul li{
    background:none;    
    padding: 0.2em 0;
    color:#777777;
    font-size:90%;
}
.pol_info ul li .div_colors{
    width:14px !important;
    height:14px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    float:left;
    margin-right:10px;
    margin-top:2px;
}
.pol_info ul li .p{
    font-weight:bold;
}
#ui-datepicker-div{
    z-index:5000;
    padding:0px 20px 15px;
    -moz-box-shadow:    0px 1px 2px #b3b3b3;
    -webkit-box-shadow: 0px 1px 2px #b3b3b3;
    box-shadow:         0px 1px 2px #b3b3b3;
}
.ui-helper-clearfix:after{
    display:none !important;
    padding:0px !important;
    margin:0px !important;
}
#ui-datepicker-div,
.ui-datepicker{
    padding:0px !important;
}
#ui-datepicker-div .ui-datepicker-header{
    /*margin:0 -20px;*/
}
#ui-datepicker-div .ui-widget-header{
    background:url('../images/bg-tabs.gif') left top repeat-x;
}
#ui-datepicker-div td{
    border:1px solid #e5e5e5;
    padding:0px;
    text-align:center;
}
#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-content .ui-state-default{
    border:none;
    color:#818181;
    background:none;
    text-align:center;
    padding: 10px 0px;
}
#ui-datepicker-div .ui-state-hover,
#ui-datepicker-div .ui-widget-content .ui-state-hover{
    border:none;
    background:#28965b;
    color:#fff;
    text-align:center;
    padding: 10px 0px;
}
#ui-datepicker-div .ui-state-highlight,
#ui-datepicker-div .ui-widget-content .ui-state-highlight{
    border:none;
    background:#e8e8e8;
    color:#151515;
    text-align:center;
    padding: 10px 0px;
}
#ui-datepicker-div .ui-datepicker .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker .ui-datepicker-next,
#ui-datepicker-div .ui-datepicker .ui-datepicker-prev span,
#ui-datepicker-div .ui-datepicker .ui-datepicker-next  span{
    cursor:pointer;
    top:0px !important;
    left:0px !important;
}
#ui-datepicker-div .ui-state-hover .ui-icon, 
#ui-datepicker-div .ui-state-focus .ui-icon{
    background-image:url("../images/ui-icons_ffffff_256x240.png");
}
#ui-datepicker-div .ui-datepicker-header .ui-state-hover, 
#ui-datepicker-div .ui-datepicker-header .ui-widget-content .ui-state-hover{
    background:none;
    padding:0px;
}
/* ----- endwidgets ----- */

/* ----- News module ----- */
/* archive list */
.archive .news_item {
    width:49%;
    float:left;
    padding:0;
    margin-bottom:1.4em;
    overflow:hidden;
}
.archive .news_item.odd {
    clear:left;
}
.archive .news_item.even {
    float:right;
}
.archive .news_item .date{
    width:23%;
}
.archive .news_item .desc{
    width:77%;
}
/* news list */
.news_item,
.event_item {
    width:100%;    
    margin-bottom:1.4em;
    overflow:hidden;
}
.news_item .img_area,
.event_item  .img_area{
    height:17.5em;
    overflow:hidden;
    text-align:center;
}
.news_item .img_area img,
.event_item .img_area img {
    min-height:100%;
    min-width:100%;    
    display:block;
}

.home_news .news_item .date,
.home_news .event_item  .date
{
    width:22%;
}
.home_news .news_item .desc,
.home_news .event_item  .desc
{
    width:78%;
}
.news_item .date,
.title_area .date,
.event_item  .date{
    width:18%;
    float:left;
    color:#28965b;
    text-align:center;
    background-image:url('../images/icon-news.png');
    background-repeat:no-repeat;
}
.event_item  .date{
    background-image:url('../images/web/icon_dashboard.gif');
}
.title_area .title {
    float: left;
    width: 77%; /*81%;*/
}
.title_area .date {
    width:16%;
    border-right:1px solid #e5e5e5;    
    margin-right:3.3%; /*2.4%;*/
    padding-right:3.4%;
    text-align:center;
}
.news_item .date,
.event_item  .date{
    background-position:center 20px;
    padding-top:4em;
}
.title_area .date {
    background-position:37.5% 1.1em;
    padding-top:4em;
}
.news_item .date .month,
.event_item  .date .month,
.title_area .date .month{
    display:block;
    margin-bottom:0.7em;
    letter-spacing:-1px;
    font-size:1.3em;
}
.news_item .date .month.year,
.event_item  .date .month.year
{
	margin-bottom:0.4em;
}
.news_item .date .day,
.event_item  .date .day,
.title_area .date .day{
    letter-spacing:-3px;
    font-weight:bold;
    font-size:2.85em;
}
#news_list .news_item .desc{
    height:9.5em;
}
.news_item .desc .pad,
.event_item .desc .pad{
    /*height:100%;*/
    padding:0 1.7em 0 2em;
    overflow:hidden;
}
.news_item  .image_area,
.event_item  .image_area{
    width:23%;
    height:11.3em;
    float:left;
    overflow:hidden;    
}
.news_item .desc,
.event_item .desc{
    height:9.2em;
    padding-bottom:1.8em;
    width:82%;
    float:left;
    background:url('../images/v-line.png') left top repeat-y;
}
.news_item .is_img.desc,
.event_item .is_img.desc{
    width:59%;
}
.news_item .desc h3,
.event_item .desc h3{
    color:#474747;
    font-family:Tahoma;
    font-size:1.3em;
    font-weight:bold;
    margin:0px;
    padding:1em 0 0.9em;
}
.news_item .desc h3 a,
.event_item .desc h3 a{
    color:#474747;
    text-decoration:none;
}
.news_item .desc h3 a:hover,
.event_item .desc h3 a:hover{
    text-decoration:underline;
}
.news_item .desc h3 a.no_link:hover,
.event_item .desc h3 a.no_link:hover{
    text-decoration:none;
}
.news_item .desc p,
.event_item .desc p{
    color:#949494;
    font-size:0.9em;
    margin:0px;
    line-height:1.5em;
}

/* ----- end News module ----- */

/* ----- Lawacts module ----- */

/* Lawacts filter */
 .grey_but{
    margin-top:0px;
}

/* Lawacts list */
.lawact{
    margin-bottom:0.9em;
}
.lawact .date{
    width:21%;
    float:left;
    color:#686868;
    font-size:85%;
}
.lawact .date .pad{
    padding:1.4em 18px 1em 20px;
}
.lawact .date .no{
    display:block;
}
.lawact .date span{
    color:#aeaeae;
    display:block;
}
.lawact .date span.important{
    background:#28965b;
    color:#fff;
    display:block;
    text-align:center;
    margin:0.7em 0 0.8em;
    padding:2px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;    
}
.lawact .desc{  
    display:block;
    height:100%;    
    width:63%;
    float:left;    
    color:#686868;
    font-size:90%;
    line-height:1.5em;
    background:url('../images/v-line.png') left top repeat-y;    
}
.lawact .desc.no_date{
    width:84%;
}
.lawact .desc .pad{
    background:url('../images/v-line.png') right top repeat-y;
    padding:1.1em 15px 1em 20px;
}
.lawact .desc .title{
    padding-bottom:0.5em;
}
.icon_download{
    background:url('../images/web/doc_icon.gif') left center no-repeat;
    padding-left:16px;
}
.lawact .relations{
    width:16%;
    float:left;
    text-align:center;
    padding-top:1.8em;
}
.lawact .relations span{
    font-size:85%;
    color:#a1a1a1;
}
.lawact .relations .count{
    display:block;
    font-size:130%;
    font-weight:bold;    
}
.lawact .relations .count.active{
    color:#28965b;
}
/* ----- end Lawacts module ----- */

/* ----- Gallery images ----- */
#gallery_images{
    width:100%;
    height:111px;
    overflow:hidden;
    -moz-box-shadow:    0px 2px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow:         0px 2px 3px rgba(0, 0, 0, 0.25);
}
#gallery_images .pad{
    padding:12px;
}
#gallery_images_list{
    width:100%;
    height:87px;
    padding:0;
    margin:0;
    list-style:none outside none;
}
#gallery_images_list li{
    width:131px;
    height:87px;
    float:left;
    margin:0 12px 0 0;
    padding:0px;
    background:none;
    overflow:hidden;
}
#gallery_images_list li a{
    display:block;
    width:131px;
    height:87px;
    overflow:hidden;
    position:relative;
}
#gallery_images_list li a span.overlay{
    display:none;
    border:4px solid #28965b;
    cursor:pointer;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:10;
}
#gallery_images_list li.active a span.overlay,
#gallery_images_list li:hover a span.overlay{
    display:block;
}
#gallery_images_list li img{
    width:100%;
    display:block;
}
.gallery_image_visible{
    width:100%;
}
/* ----- end Gallery images ----- */

/* ----- Contact page----- */
#contacts_listing{
    padding-top:20px;
}
#contacts_listing table{
    border-spacing:none;
    border-collapse:collapse;
}
#contacts_listing table.listing thead td{
    background:#28965b;
    font-size:115%;
}
#contacts_listing table.listing td{
    border:1px solid #e5e5e5;
    border-spacing:none;
    background:#fff;
    font-size:90%;
    padding:7px 10px;
    border-collapse:collapse;
}
#contacts_listing table.listing td .cabinet{
    display:block;
    font-size:160%;
    color:#28965b;
    font-weight:bold;
}
#contacts_listing table.listing thead td.cabinet_no{
    white-space:nowrap;
}
#contacts_listing table.listing tbody td.cabinet_no{
    font-size:85%;
}
#contacts_listing table.listing td.tcenter{
    text-align:center;
}

#contacts_listing table.listing td a.email,
#contacts_listing table.listing td span.phone,
#contacts_listing table.listing td span.address{
    display:block;
    min-height:18px;
    height:auto !important;
    padding-left:22px;
    font-size:12px;
    line-height:18px;
}
#contacts_listing table.listing td a.email{
    background:url('../images/web/contact_email.gif') 1px center no-repeat;
}
#contacts_listing table.listing td span.phone{
    background:url('../images/web/contact_phone.gif') 3px center no-repeat;
}
#contacts_listing table.listing td span.address{
    background:url('../images/web/contact_address.png') left center no-repeat;
}

#contacts_listing table.listing td a.email img,
#contacts_listing table.listing td span.phone img {
    display:block;
}
#contacts_listing table.listing td a.email img {
    padding-top:1px;
}
#contacts_listing table.listing td span.phone img {
    padding:2px 0 1px 0;
}

#contact_popup {
    width:624px;
}

.contact_view dl {
}
.contact_view dl dt {
    width:30%;
    clear:left;
    float:left;
    margin:0 1% 0.5em 0;
    color:#818181;
}
.contact_view dl dd {
    float:left;
    margin:0 0 0.5em 0;
}
/* ----- end Contact page----- */

/* --- Site map --- */
#site-map{
	padding:1px 0 40px;
}
#sitemap {
    margin-left:20%;
    padding:0;
    list-style:none;
    line-height:20px;    
    font-size:13px;
}
#sitemap a {
    text-decoration:none;
}
#sitemap a:hover {
    text-decoration:underline;
}
#sitemap li {
    height:1%;
    margin:0;
    padding-left:100px;    
}
#sitemap li.home {
	color:#177844;
    padding-left:20px;
    background:url(../images/sitemap-home-item.png) left top no-repeat;
	margin-top:50px;
}
#sitemap > li > ul > li a{
	color:#177844;
}
#sitemap > li > ul > li > ul > li a{
	color:#3d3c3c;
}
#sitemap > li > ul > li {
    background:url(../images/sitemap-container-item.png) left top no-repeat;
}
#sitemap > li > ul > li > ul > li {
    background:url(../images/sitemap-item.png) left top no-repeat;
}
#sitemap > li > ul > li > ul > li  > ul > li{
    background:url(../images/sitemap-item-item.png) left top no-repeat;
}
#sitemap > li > ul > li > ul > li.last {
    padding-bottom:6px;
    background:#fff url(../images/sitemap-item-last.png) left top no-repeat;
}
#sitemap > li > ul > li > ul > li > ul > li.last {
    padding-bottom:6px;
    background:#fff url(../images/sitemap-item-item-last.png) left top no-repeat;
}
#sitemap > li > ul > li.last {
    background:#fff url(../images/sitemap-container-item-last.png) left top no-repeat;
}
#sitemap li a {
    display:block;
    height:20px;
    overflow:hidden;
}
#sitemap li ul {
    margin:0 0 0 -14px;
    padding:6px 0 0 0;
    list-style:none;
    background:url(../images/sitemap-track-line.png) left -1px repeat-y;
}
#sitemap li ul li ul {
    margin-left:-21px;
}
/* --- Site map End --- */

/* --- Search results page --- */
#search_results{
    padding-bottom:20px;
}
#search_results .title_area{
    margin:0px;
    padding-bottom:0px;
    padding:3px 0 11px 4px;
}
#search_results .title_area h1{
    font-size:140%;
    color:#202121;
}
#search_results .search_item{
    border-bottom:1px solid #eeeeee;
    padding:1.1em 0 1.3em;
}
.search_info .title
{
    font-size:130%;
    color:#686868;
    padding-bottom:0.6em;
}
.search_info .title a{
    color:#686868;
}
.search_info .title a:hover{
    color:#28965b;
}
.search_info .s_text{
    color:#a3a3a3;
    font-size:90%;
    padding-bottom:16px;
}
#search_results a.pathlink{
    background:url('../images/web/path_separator.gif') left center no-repeat;
    color:#aeaeae;
    font-size:80%;
    text-decoration:underline;
    padding:0 0 0 9px;
    margin-left:3px;
}
#search_results a.pathlink.first{
    background:none;
    padding:0;
    margin-left:0;
}
#search_results a.pathlink:hover{
    color:#28965b;
}
/* --- end Search results page --- */

/* --- Daschboard --- */
.dashboard_item  .date{
    background-position:center 30px;
    padding-top:4.7em;
    width:19%;
    float:left;
    color:#28965b;
}
.dashboard_item .date{
    background-position:center 20px;
    padding-top:1.2em;
}
.dashboard_item  .date .month{
    display:block;
    font-size:130%;  
}
.dashboard_item  .date .day{
    font-size:280%;
    font-weight:bold;
}
.dashboard_item  .date .weekday{
    color:#8a8a8a;
    font-size:90%;
}
.dashboard_item .info{
    padding-top:1.2em;
    float:left;
    width:81%;
    min-height:5.6em;
    background:url('../images/web/v_line_bg.gif') left top repeat-y;
}
.dashboard_item .list_item{
    padding-bottom:0.8em;
}
.dashboard_item .list_item .time{
    width:17%;
    float:left;
    text-align:right;
}
.dashboard_item .list_item .desc{
    width:83%;
    float:left;
    color:#474747;
    padding-top: 0.3em;
}
.dashboard_item .list_item .time span{
    color:#28965b;
    font-size:130%;
    font-weight:bold;
}
/* --- end Daschboard --- */

/* --- video --- */
#video_list .video_item{
    width:32%;
    height:296px;
    margin:0 2% 24px 0;
    float:left;
    overflow:hidden;
}
#video_list .video_item.audio{
    height:8.9em;
}
#video_list .video_item.audio .v_title{
    height:3.5em;
    overflow:hidden;
}
#video_list .video_item.last_el{
    margin:0 0 24px 0;
}
#video_list .video_item_image img, #video_list .video_bar img{
width:100%;
display:block;
}
#video_list .v_title{
    text-align:center;
    margin:1em 0 1.2em;
    padding:0 10px;
}
#video_list .audio .v_title a{
    position:relative;
    display:block;
}
#video_list .v_title a{
    color:#6f6f6f;
    font-size:125%;
    font-family:Tahoma;
}
#video_list .v_title a:hover{
    color:#28965B;
}
.video_view{
    padding:20px 20px 30px 20px;
}
/* --- end video --- */

/* --- gallery list --- */
#gallery_list .galery_item{
    width:32%;
    height:280px;
    margin:0 2% 24px 0;
    float:left;
    overflow:hidden;
    position:relative;
    z-index:1;
}
#gallery_list .galery_item.last_el{
    margin:0 0 24px 0;
}
#gallery_list .galery_item .pick-slider{
    display:block;
    height:202px !important;
    overflow:hidden;
}
#gallery_list .galery_item .pick-slider img{
    display:block;
    width:100% !important;
    height:auto !important;
}
#gallery_list .gallery_title{
    text-align:center;
    height:40px;
    line-height:20px;
    padding:0 0.7em;
    overflow:hidden;
    position:relative;
    bottom:0px;    
}
#gallery_list .galery_item .pic-slide-prev,
#gallery_list .galery_item .pic-slide-next{
    display:inline-block;
    width:52px;
    height:52px;
}
#gallery_list .galery_item .pic-slide-prev{
    position:absolute;
    top:152px;
    right:52px;
    z-index:1000;    
}
#gallery_list .galery_item .pic-slide-next{
    position:absolute;
    top:152px;
    right:0px;
    z-index:1000;    
}
/* --- end gallery list --- */

/* FAQ list */
#faq_listing.text {
    padding-top:1em;
}
.text .faq-questions li {
    margin:0;
    background-image:none;
}
.text .faq-questions li .faq-questions {
    margin:0;
    padding-top:1.3em;
}

.faq-questions,
.text ul.faq-questions {
    padding:0;
    margin:0 0 1em 0;
    list-style:none outside none;
}
.faq-questions li,
.text ul.faq-questions li{
    border-bottom:1px solid #e5e5e5;
    padding:1.3em 20px;
    font-size:100%;
}
.text ul.faq-questions li:last-child{
    padding-bottom:1.3em;
}
.faq-questions li.faq_category,
.text ul.faq-questions li.faq_category {
    padding-left:0;
}
.faq-questions li.faq_category > .faq-questions{
    margin-bottom:-1.3em;
}
.faq-questions li .faq-questions li{
    border-top:1px solid #e5e5e5;
    border-bottom:0;
}
.faq-questions li:hover,
.faq-questions li.active {
    background:#f0f0f0;
}
.faq-questions li.faq_category:hover,
.faq-questions li.faq_category.active {
    background:#fff;
}
.faq-questions > li > a{
    display:block;
    min-height:23px;
    padding-left:39px;
    background:url('../images/web/faq_link.png') left 2px no-repeat;
    color:#474747;
    font-weight:bold;
    line-height:normal;
    text-decoration:none;
}
.faq-questions > li:hover > a,
.faq-questions > li.active > a{
    color:#28965b;    
}
.faq-questions > li.active > a{
    background:url('../images/web/faq_link.png') -979px 2px no-repeat;
}
.faq_answer p{
    margin:0px;
    color:#949494;
    font-size:90%;
    line-height:1.3em;
    padding-top:0.8em;
}

.ask_question_outer {
    margin:0.5em 0;
    text-align:right;
}

#faq-question-form  {
    margin:0;
}
#faq-question-form  fieldset {
    width:100%;
    clear:left;
    float:left;
}
#faq-question-form label {
    color: #3D4049;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 130%;
    overflow: hidden;
    padding: 5px 10px 0 0;
    text-align: left;
    width: 25%;
}
#faq-question-form .input-b,
#faq-question-form select {
    width:65%;
    float:left;
}
#faq-question-form .select{
    width:68%;
    float:left;
}
#faq-question-form select {
    height: 28px;
    padding: 2px;
    background-color: #EEEEEE;
    border: 1px solid #E5E5E5;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
    color: #A1A1A1;
    font-size: 16px;
    letter-spacing: -1px;
    line-height: 18px;
    margin: 0;
}
#faq-question-form .captcha_image {
    float:left;
    margin-right:5px;
}
#faq-question-form .captcha_area .input-b {
    width:120px;
}
#faq-question-form-container {
    width:600px;
}
#fancybox-inner #faq-question-form-container {
    width:auto;
}
#faq-question-form-container ul.error,
#faq-question-form-container p.success {
    margin:0 0 1em 0;
}
.faq_doc{
    background:url('../images/web/doc_icon.gif') left center no-repeat;
    padding-left:16px;
}
/* FAQ list End */
.structure_listing .item{
    overflow:hidden;
}
.structure_listing .item .item_image{
    float:left;
    width:23%;
    overflow:hidden;
}
.structure_listing .item .item_image img{
    display:block;
    min-width:100%;
    height:100%;
}
.structure_listing .item .item_summary{
    width:100%;
}
.structure_listing .item .item_summary.item_image_space{
    float:left;
    width:77%;
}
.structure_listing .item .item_summary h2{
    font-size:135%;
}
.structure_listing .item .item_summary h2 a{    
    font-weight:bold;
    font-family:Tahoma;
    color:#474747;
}
.structure_listing .item .item_summary h2 a:hover{
    color:#28965B;
}
.structure_listing .item .item_summary .pad{
    padding:0 30px 0 20px
}

.home_msg{
    width:49%;
    float:left;
    height:23.5em;
}
.home_en_box{
    margin-bottom: -50px;
    position: relative;
    top: -10px;
    z-index: 10;
}
#multifile-list-faq_item_doc .multifile{
    padding-left:25%;
    margin-left:10px;
}
/* ----- end CONTENT ----- */